<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000000001702</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°2 du 3 janvier 1992</TITRE>
<NUM>0002</NUM>
<DATE_PUBLI>1992-01-03</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000173654" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Recommandation no 91-3 du 10 décembre 1991 du Conseil supérieur de    l'audiovisuel à l'ensemble des services de radiodiffusion sonore et de    télévision, en vue des élections régionales et cantonales des 22 et 29 mars    1992"/>
<LIEN_TXT idtxt="JORFTEXT000000173663" titretxt="CONSEIL SUPERIEUR DE L'AUDIOVISUEL (CSA)        Décision no 91-920 du 17 décembre 1991 relative à la liste des candidats    admis à concourir dans le cadre de l'appel aux candidatures complémentaire    dans la zone de Reims"/>
</TM>
<TM niv="2">
<TITRE_TM>TEXTES GENERAUX</TITRE_TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES AFFAIRES ETRANGERES</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000173691" titretxt="Décret du 31 décembre 1991 portant nomination et titularisation (agents    diplomatiques et consulaires)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'ECONOMIE, FINANCES ET BUDGET</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000721907" titretxt="Arrêtés du 20 décembre 1991 portant déclaration d'utilité    publique des ouvrages d'énergie électrique"/>
<LIEN_TXT idtxt="JORFTEXT000000355434" titretxt="Arrêté du 24 décembre 1991 portant agrément d'organismes pour l'application    de l'arrêté du 10 mars 1986 modifié relatif à la certification C.E.E. ou C.E.    des appareils à pression"/>
<LIEN_TXT idtxt="JORFTEXT000000355433" titretxt="Arrêtés du 20 décembre 1991 portant déclaration d'utilité    publique des ouvrages d'énergie électrique"/>
<LIEN_TXT idtxt="JORFTEXT000000355431" titretxt="Arrêté du 13 novembre 1991 portant admission en première année de l'Institut    supérieur d'informatique et d'automatique à l'Ecole nationale supérieure des    mines de Paris (session 1991-1992)"/>
<LIEN_TXT idtxt="JORFTEXT000000173708" titretxt="Arrêté du 19 décembre 1991 portant nomination au conseil d'administration    de l'Institut des corps gras"/>
<LIEN_TXT idtxt="JORFTEXT000000173707" titretxt="Arrêté du 19 décembre 1991    portant affectation d'un immeuble"/>
<LIEN_TXT idtxt="JORFTEXT000000538931" titretxt="Arrêté du 13 décembre 1991 portant admission aux écoles nationales    supérieures des mines de Paris et de Saint-Etienne"/>
<LIEN_TXT idtxt="JORFTEXT000000721908" titretxt="Arrêté du 17 décembre 1991 portant nomination au conseil d'administration    du Comité professionnel    de développement de l'horlogerie"/>
<LIEN_TXT idtxt="JORFTEXT000000538925" titretxt="Arrêté du 31 décembre 1991 fixant le tarif de la taxe intérieure de    consommation sur les produits pétroliers et assimilés"/>
<LIEN_TXT idtxt="JORFTEXT000000538930" titretxt="Arrêté du 23 décembre 1991    portant mise en application obligatoire de normes"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE LA CULTURE ET DE LA COMMUNICATION</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000355440" titretxt="Arrêté du 23 août 1991 portant inscription sur une liste d'aptitude    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000356068" titretxt="Arrêté du 26 décembre 1991 portant promotion (administration centrale)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'EDUCATION NATIONALE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000356704" titretxt="Arrêté du 11 décembre 1991 fixant la répartition par sections des places    mises au concours d'accès à l'échelle de rémunération des professeurs agrégés    (session de 1992)"/>
<LIEN_TXT idtxt="JORFTEXT000000721791" titretxt="Arrêté du 11 décembre 1991 fixant la répartition par sections et options des    places mises au concours d'accès à l'échelle de rémunération des professeurs    certifiés et des professeurs d'éducation physique et sportive (session de    1992)"/>
<LIEN_TXT idtxt="JORFTEXT000000721790" titretxt="Arrêté du 11 décembre 1991 fixant le nombre des maîtres contractuels ou    agréés des établissements d'enseignement privés sous contrat susceptibles    d'accéder au titre de l'année 1992 à l'échelle de rémunération des    professeurs agrégés, des professeurs certifiés, des professeurs d'éducation    physique et sportive, des professeurs de lycée professionnel du deuxième    grade et à la formation préparatoire au certificat d'aptitude au professorat    de l'enseignement technique"/>
<LIEN_TXT idtxt="JORFTEXT000000538929" titretxt="Décret  no 91-1402 du 27 décembre 1991 modifiant le décret no 82-622 du 19    juillet 1982 fixant les dispositions statutaires applicables au corps des    instituteurs de la Polynésie française"/>
<LIEN_TXT idtxt="JORFTEXT000000174263" titretxt="Arrêté du 11 décembre 1991 fixant la répartition par sections et options des    places mises au concours d'accès à l'échelle de rémunération des professeurs    de lycée professionnel du deuxième grade (session de 1992)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES ANCIENS COMBATTANTS ET VICTIMES DE GUERRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000173665" titretxt="Décret  no 92-2 du 2 janvier 1992 modifiant l'article R.236-1 du code rural    fixant les taux de la taxe piscicole"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DES DEPARTEMENTS D'OUTRE-MER</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000355435" titretxt="Arrêtés du 19 novembre 1991 portant admission    à la retraite (Météorologie nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000356070" titretxt="Arrêté du 3 décembre 1991 portant nomination    (aviation civile)"/>
<LIEN_TXT idtxt="JORFTEXT000000356069" titretxt="Arrêté du 2 décembre 1991 portant admission à la retraite    (Météorologie nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000173710" titretxt="Arrêtés du 19 novembre 1991 portant admission    à la retraite (Météorologie nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000000539087" titretxt="Arrêté du 20 décembre 1991 portant classement, déclassement et reclassement    de routes (voiries nationale et communale)"/>
<LIEN_TXT idtxt="JORFTEXT000000538923" titretxt="Arrêté du 31 décembre 1991 portant répartition de quotas    de captures attribués à la France pour l'année 1992"/>
<LIEN_TXT idtxt="JORFTEXT000000356705" titretxt="Arrêtés du 30 décembre 1991 autorisant au titre de l'année 1992 l'ouverture    de concours internes pour le recrutement de contrôleurs des travaux publics    de l'Etat (femmes et hommes) et fixant la date des épreuves"/>
<LIEN_TXT idtxt="JORFTEXT000000721793" titretxt="Arrêtés du 30 décembre 1991 autorisant au titre de l'année 1992 l'ouverture    de concours internes pour le recrutement de contrôleurs des travaux publics    de l'Etat (femmes et hommes) et fixant la date des épreuves"/>
<LIEN_TXT idtxt="JORFTEXT000000538922" titretxt="Arrêté du 30 décembre 1991 fixant la nature et le programme des épreuves des    concours interne et externe de contrôleur des travaux publics de l'Etat et du    concours sur épreuves professionnelles de contrôleur principal des travaux    publics de l'Etat dans la spécialité Phares et balises et modifiant les    arrêtés du 23 août 1988 et du 8 janvier 1991 relatifs aux deux derniers    concours"/>
</TM>
<TM niv="3">
<TITRE_TM>PREMIER MINISTRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000721906" titretxt="Arrêté du 23 décembre 1991 relatif à une situation administrative    (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000000538928" titretxt="Arrêté du 2 janvier 1992 portant cessation de fonctions    (secrétariats généraux pour les affaires régionales, région Bourgogne)"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DU LOGEMENT DES TRANSPORTS ET DE LA MER</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000173661" titretxt="Décret du 31 décembre 1991 portant admission dans la 2e section, promotion et    nomination dans la 1re et dans la 2e section et affectation d'officiers    généraux"/>
<LIEN_TXT idtxt="JORFTEXT000000173662" titretxt="Décret du 31 décembre 1991 portant désignation    d'un contrôleur général des armées"/>
<LIEN_TXT idtxt="JORFTEXT000000722092" titretxt="Arrêtés du 26 décembre 1991 autorisant l'ouverture de concours pour le    recrutement d'assistants de service social (femmes et hommes) et fixant les    conditions d'organisation des concours"/>
<LIEN_TXT idtxt="JORFTEXT000000721944" titretxt="Arrêtés du 26 décembre 1991 autorisant l'ouverture de concours pour le    recrutement d'assistants de service social (femmes et hommes) et fixant les    conditions d'organisation des concours"/>
<LIEN_TXT idtxt="JORFTEXT000000355916" titretxt="Décret du 31 décembre 1991 portant réintégration dans les cadres et    affectation d'un officier général de la marine (corps d'officiers de la    marine administrés par le secrétariat d'Etat à la mer)"/>
<LIEN_TXT idtxt="JORFTEXT000000355438" titretxt="Arrêté du 13 décembre 1991 relatif au budget de la Bibliothèque nationale    pour 1991"/>
<LIEN_TXT idtxt="JORFTEXT000000539086" titretxt="Arrêté du 13 décembre 1991 relatif au budget du Centre national des lettres    pour 1991"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INTERIEUR</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000355919" titretxt="Arrêté du 9 décembre 1991 portant nomination à la commission de la formation    professionnelle et de la promotion sociale du Conseil supérieur de la    fonction publique de l'Etat"/>
</TM>
<TM niv="3">
<TITRE_TM>MINISTERE DE L'INDUSTRIE ET DE L'AMENAGEMENT DU TERRITOIRE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000539084" titretxt="Arrêtés du 26 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000539085" titretxt="Arrêtés du 26 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000721905" titretxt="Arrêté du 2 janvier 1992 portant nomination    (administration centrale)"/>
<LIEN_TXT idtxt="JORFTEXT000000721909" titretxt="Arrêtés du 23 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000721910" titretxt="Arrêtés du 26 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000721911" titretxt="Arrêtés du 26 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000538932" titretxt="Arrêté du 26 décembre 1991 portant nomination    d'un notaire (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000539083" titretxt="Arrêtés du 26 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000173709" titretxt="Arrêtés du 23 décembre 1991 relatifs à des sociétés civiles    professionnelles (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000000355436" titretxt="Arrêté du 26 décembre 1991 fixant la liste des titres ou diplômes reconnus    comme équivalents à la maîtrise en droit pour l'exercice de la profession    d'avocat"/>
<LIEN_TXT idtxt="JORFTEXT000000355437" titretxt="Arrêté du 26 décembre 1991 autorisant au titre de l'année 1992 l'ouverture de    concours pour le recrutement de greffiers des cours et tribunaux (femmes et    hommes)"/>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000355432" titretxt="Décret  no 92-1 du 2 janvier 1992 modifiant le décret no 90-1077 du 4    décembre 1990 relatif au taux de la cotisation d'assurance maladie    correspondant aux avantages particuliers applicables aux assurés des    départements du Haut-Rhin, du Bas-Rhin et de la Moselle"/>
<LIEN_TXT idtxt="JORFTEXT000000173664" titretxt="Décret  no 91-1403 du 27 décembre 1991 relatif à la procédure de transfert    des données fiscales et comptables de la direction générale des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000000355439" titretxt="Décret n° 91-1404 du 27 décembre 1991 autorisant l'utilisation du répertoire national d'identification des personnes physiques par les employeurs dans les traitements automatisés de la paie et de la gestion du personnel"/>
<LIEN_TXT idtxt="JORFTEXT000000721792" titretxt="Décret du 31 décembre 1991 portant nomination    (inspection générale des affaires sociales)"/>
</TM>
<TM niv="2">
<TITRE_TM>PRESIDENCE DE LA REPUBLIQUE    ORDRE NATIONAL DU MERITE</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000538927" titretxt="ORDRE NATIONAL DU MERITE        Décret du 31 décembre 1991 portant nomination"/>
</TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000000721887" titretxt="LOI no 91-1397 du 31 décembre 1991 autorisant l'approbation du protocole    complémentaire à l'accord de coopération culturelle, éducative, scientifique    et technique, conclu entre le Gouvernement de la République française et le    Gouvernement militaire fédéral du Nigeria le 16 mai 1984, relatif au statut    des personnels de coopération: professeurs, enseignants, techniciens et    experts mis à disposition de l'autre partie  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000355918" titretxt="LOI no 91-1390 du 31 décembre 1991 relative à la titularisation d'agents de    l'Office français de protection des réfugiés et apatrides  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000721904" titretxt="LOI no 91-1396 du 31 décembre 1991 autorisant l'approbation d'un avenant à la    convention du 19 juin 1979 entre le Gouvernement de la République française    et le Gouvernement de la République de Corée tendant à éviter les doubles    impositions et à prévenir l'évasion fiscale en matière d'impôts sur le revenu    (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000355917" titretxt="LOI n° 91-1389 du 31 décembre 1991 relative à la protection sociale des sapeurs-pompiers volontaires en cas d'accident survenu ou de maladie contractée en service (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000173660" titretxt="LOI no 91-1394 du 31 décembre 1991 autorisant l'approbation de l'avenant à la    convention du 24 avril 1975 entre le Gouvernement de la République française    et le Gouvernement de Malaisie tendant à éviter les doubles impositions et à    prévenir l'évasion fiscale en matière d'impôts sur le revenu  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000721795" titretxt="LOI no 91-1391 du 31 décembre 1991 autorisant la ratification de la    convention relative à l'élimination des doubles impositions en cas de    correction des bénéfices d'entreprises associées  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000721794" titretxt="LOI no 91-1400 du 31 décembre 1991 autorisant l'approbation d'un protocole    complémentaire entre les gouvernements de la République fédérale d'Allemagne,    de la République française et du Grand-Duché de Luxembourg au protocole entre    les gouvernements de la République fédérale d'Allemagne, de la République    française et du Grand-Duché de Luxembourg concernant la constitution d'une    Commission internationale pour la protection de la Moselle contre la    pollution, signé à Paris le 20 décembre 1961, et au protocole entre les    gouvernements de la République fédérale d'Allemagne et de la République    française concernant la constitution d'une Commission internationale pour la    protection de la Sarre contre la pollution, signé à Paris le 20 décembre    1961, relatif à la création d'un secrétariat commun, signé à Bruxelles le 22    mars 1990  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000721903" titretxt="LOI no 91-1398 du 31 décembre 1991 autorisant l'approbation de la convention    entre le Gouvernement de la République française et le Gouvernement de la    République italienne en vue d'éviter les doubles impositions en matière    d'impôts sur les successions et sur les donations et de prévenir l'évasion et    la fraude fiscales (ensemble un protocole)  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000173659" titretxt="LOI no 91-1395 du 31 décembre 1991 autorisant l'approbation d'une convention    entre le Gouvernement de la République française et le Gouvernement de la    République d'Islande en vue d'éviter les doubles impositions et de prévenir    l'évasion fiscale en matière d'impôts sur le revenu (ensemble un protocole)    (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000721789" titretxt="LOI no 91-1399 du 31 décembre 1991 autorisant la ratification du traité sur    les forces armées conventionnelles en Europe (ensemble huit protocoles),    signé à Paris le 19 novembre 1990, ainsi que trois déclarations faites le    même jour, deux déclarations faites le 14 juin 1991 et deux déclarations    faites le 18 octobre 1991  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000356706" titretxt="LOI no 91-1401 du 31 décembre 1991 autorisant l'approbation des amendements à    l'accord portant création du Fonds de solidarité africain  (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000356707" titretxt="LOI n° 91-1393 du 31 décembre 1991 autorisant l'approbation d'un avenant à la    convention entre le Gouvernement de la République française et le Gouvernement de la République du Sénégal tendant à éviter les doubles impositions et à établir des règles d'assistance réciproque en matière d'impôts sur le revenu, d'impôts sur les successions, de droits d'enregistrement et de droits de timbre, signée le 29 mars 1974 et modifiée par l'avenant du 16 juillet 1984 (1)"/>
<LIEN_TXT idtxt="JORFTEXT000000538924" titretxt="LOI no 91-1392 du 31 décembre 1991 autorisant l'approbation de la convention    entre le Gouvernement de la République française et le Gouvernement de l'Etat    du Qatar en vue d'éviter les doubles impositions  (1)"/>
</TM>
</TM>
<LIEN_TXT idtxt="JORFTEXT000000685421" titretxt="Arrêté du 30 décembre 1991 MODIFIANT L'ARRETE DU 28-03-1991 PORTANT FIXATION DU TAUX D'APPEL DES COTISATIONS DU REGIME DE RETRAITES COMPLEMENTAIRES DES ASSURANCES SOCIALES DES AGENTS NON TITULAIRES DE L'ETAT ET DES COLLECTIVITES PUBLIQUES"/>
<LIEN_TXT idtxt="JORFTEXT000000521019" titretxt=" du 3 janvier 1992 RELATIF A L'INDICE MENSUEL DES PRIX"/>
<LIEN_TXT idtxt="JORFTEXT000000317995" titretxt="Arrêté du 24 décembre 1991 RELATIF A L'ORGANISATION DU CONCOURS D'INTERNAT EN PHARMACIE A TITRE ETRANGER"/>
<LIEN_TXT idtxt="JORFTEXT000000317996" titretxt="Arrêté du 27 décembre 1991 MODIFIANT L'ARRETE DU 03-07-1990 FIXANT LE PROGRAMME DES CONCOURS D'INTERNAT EN PHARMACIE"/>
</STRUCTURE_TXT>
</JO>
